
PENGADIAN EMAS - Bug #14849

[Android][EMAS][Registration][EMAS INFO] UI Issue ###8902

21 November 2022 06:41 PM - yap chekying

Status: Closed Start date: 21 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

1.

Issue: Incorrect Switch button, divider line is too thick

Expectation: Change the Switch Button (can be acquired from icon Asset), reduce divider line thickness

2.

Issue : Card's Background Color is too transparent, Incorrect wording (Nilai)

Expectation: Reduce transparency, please check XD as reference. Change wording 'Nilai' to 'Nominal'

3.

Issue: Incorrect minimum payment amount (IDR 200,000.00), incorrect color

Expectation: Change it to 'Minimum pembelian IDR 1,000,000.00'

4.

Issue: Incorrect Font thicknesses and Text sizes

Expectation: Adjust the font thicknesses and text sizes accordingly (please match the examples in XD)

5.

Issue: Incorrect background color

Expectation: Adjust the background color accordingly (please match the examples in XD)

6.

Issue: Divider Line is too thin and incorrect color

Expectation: Increase divider line thickness and change the line color accordingly

7.

Issue: Texts are too big, Fonts are too thick, Text vertical alignments are not centered

Expectation: Reduce text sizes, reduce the font thickness and make the texts vertical alignment centered align (please match the

examples in XD)

8.

Issue: Foot note is not aligned properly with the graph card, Text size and thickness

Expectation: Foot note should be Left aligned with the graph card, adjust text size and thickness
History

#1 - 22 November 2022 03:42 PM - aiman baharum

1.

can't reproduce, simulator app is fine. master app could be using old version of emas

Issue: Incorrect Switch button, divider line is too thick

Expectation: Change the Switch Button (can be acquired from icon Asset), reduce divider line thickness

2.

Issue : Card's Background Color is too transparent, Incorrect wording (Nilai)

Expectation: Reduce transparency, please check XD as reference. Change wording 'Nilai' to 'Nominal'

3.

Issue: Incorrect minimum payment amount (IDR 200,000.00), incorrect color

Expectation: Change it to 'Minimum pembelian IDR 1,000,000.00'

4.

Issue: Incorrect Font thicknesses and Text sizes

Expectation: Adjust the font thicknesses and text sizes accordingly (please match the examples in XD)

5.

Issue: Incorrect background color

Expectation: Adjust the background color accordingly (please match the examples in XD)

6.

Issue: Divider Line is too thin and incorrect color

Expectation: Increase divider line thickness and change the line color accordingly

7.

Issue: Texts are too big, Fonts are too thick, Text vertical alignments are not centered

Expectation: Reduce text sizes, reduce the font thickness and make the texts vertical alignment centered align (please match the examples in XD)

8.

Issue: Foot note is not aligned properly with the graph card, Text size and thickness

Expectation: Foot note should be Left aligned with the graph card, adjust text size and thickness

22 April 2025 2/7



#2 - 22 November 2022 06:55 PM - aiman baharum

- % Done changed from 0 to 100

#4 - 22 November 2022 10:46 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#5 - 23 November 2022 10:17 AM - yap chekying

- Assignee changed from yap chekying to Dwi Dwi

#6 - 23 November 2022 11:54 AM - Dwi Dwi

- File WhatsApp Image 2022-11-23 at 10.53.07 AM.jpeg added

- Status changed from New to Assigned

- Assignee changed from Dwi Dwi to aiman baharum

1. Issue: Foot note is not aligned properly with the graph card, Text size and thickness

Expectation: Foot note should be Left aligned with the graph card, adjust text size and thickness

#7 - 23 November 2022 03:59 PM - aiman baharum

- % Done changed from 100 to 0

#8 - 24 November 2022 03:25 PM - aiman baharum

- Assignee changed from aiman baharum to Hao Ter Tai

#9 - 24 November 2022 04:11 PM - Hao Ter Tai

- % Done changed from 0 to 100

#10 - 24 November 2022 09:29 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#11 - 25 November 2022 10:41 AM - yap chekying

- Assignee changed from yap chekying to Dwi Dwi

#12 - 25 November 2022 12:07 PM - Dwi Dwi

- File WhatsApp Image 2022-11-25 at 10.54.35 AM.jpeg added

- Assignee changed from Dwi Dwi to Hao Ter Tai

This circle line still white in xd the circle line is black

please check in XD

#13 - 25 November 2022 12:30 PM - yap chekying

- Assignee changed from Hao Ter Tai to aiman baharum

#14 - 25 November 2022 03:07 PM - aiman baharum

Commit: 93362cf775346ee6e4efaca991d5aa0ccb350eb3

#15 - 29 November 2022 11:02 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying
#16 - 29 November 2022 11:03 AM - aiman baharum

- % Done changed from 100 to 0

#17 - 29 November 2022 11:04 AM - yap chekying

- Assignee changed from yap chekying to Dwi Dwi

#18 - 29 November 2022 12:14 PM - Dwi Dwi

- File WhatsApp Image 2022-11-29 at 11.05.42 AM.jpeg added

- Assignee changed from Dwi Dwi to aiman baharum

1.

Issue: Missing text 'emas'

Expectation: Should be 'Tentukan nominal emas yang akan dibeli'

2.

Related to #14592

Issue: can only input 8 digits at the moment it can't be more

Expectation: should be able to input 10 digits not include . ,

3.

Issue: Incorrect text color 'Harga Beli' and 'Harga Jual'

Expectation: please match the examples in XD

#19 - 29 November 2022 02:37 PM - aiman baharum

- % Done changed from 0 to 90

Not done yet:

2.

Related to #14592

Issue: can only input 8 digits at the moment it can't be more

Expectation: should be able to input 10 digits not include . ,
#20 - 29 November 2022 02:44 PM - aiman baharum

Commit: f065ff667e0a1afc72ac288e9ccb0f6a6752025f (except issue #2)

#21 - 29 November 2022 03:00 PM - yap chekying

- Assignee changed from aiman baharum to Dwi Dwi

#22 - 30 November 2022 02:09 PM - Dwi Dwi

- File WhatsApp Image 2022-11-30 at 12.05.01 PM.jpeg added

1.

Issue: Incorrect background color

Expectation: Adjust the background color accordingly (please match the examples in XD)

#23 - 30 November 2022 02:10 PM - Dwi Dwi

- Assignee changed from Dwi Dwi to aiman baharum

#24 - 30 November 2022 02:30 PM - aiman baharum

- % Done changed from 90 to 100

commit: bf0aaee611dffb5d8cac8be9579fbdb3dead6ddd

#25 - 01 December 2022 10:06 AM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

- % Done changed from 100 to 0

#26 - 02 December 2022 11:35 AM - Dwi Dwi

- File Screenshot_2022-12-02-10-33-17-237_id.com.uiux.mobile.dev.jpg added

- Status changed from Assigned to Pending Close

#27 - 02 December 2022 11:42 AM - yap chekying

- Assignee changed from Dwi Dwi to yap chekying

#28 - 02 December 2022 03:55 PM - yap chekying

- File 8902.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

3.

Issue: Line is too thin, line color also too dense

Expectation: Increase line thickness, reduce line opacity, match it with design in XD

4.

Issue: Texts thickness are too thin, unselected option text visibility

Expectation: Adjust the font thicknesses and increase unselected option text opacity accordingly (please match the examples in XD)

8.

See note below
Issue: Foot note is too thin

Expectation: Increase foot note font thickness

 

#29 - 02 December 2022 06:57 PM - aiman baharum

- % Done changed from 0 to 70

#30 - 02 December 2022 07:02 PM - aiman baharum

- File font_light_mia2.png added

- File font_light_samsunga31.png added

Issue note:

8. Footer note

- already use Lato Light typeface similar to design in XD.

- Problem: some device display Lato Light as too thin (Mi A2), some show normal (Samsung) - see image

#31 - 02 December 2022 08:04 PM - aiman baharum

- % Done changed from 70 to 80

Commit (except issue #8)

82ec311ddbe6d5ed3499a42c0c73d6a87b81637d

#32 - 05 December 2022 10:27 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 80 to 0

#33 - 05 December 2022 12:01 PM - yap chekying

- Status changed from Assigned to Pending Close

#34 - 07 December 2022 09:06 AM - yap chekying

- File 8902.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

3.

Issue: Line and subtext opacity is a little bit too dense

Expectation: Reduce line and subtext opacity, match it with design in XD

4.

Issue: Card opacity is a bit too dense

Expectation: Reduce card opacity (please match the examples in XD)
#35 - 07 December 2022 06:48 PM - aiman baharum

- % Done changed from 0 to 100

3d1249cd61a5310c03f9ac5bddc83263e67682c6

#36 - 07 December 2022 06:49 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#37 - 08 December 2022 01:13 PM - yap chekying

- Status changed from Assigned to Pending Close

#38 - 20 December 2022 10:45 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8902.png 160 KB 21 November 2022 yap chekying

WhatsApp Image 2022-11-23 at 10.53.07 AM.jpeg 60.7 KB 23 November 2022 Dwi Dwi

WhatsApp Image 2022-11-25 at 10.54.35 AM.jpeg 68.4 KB 25 November 2022 Dwi Dwi

WhatsApp Image 2022-11-29 at 11.05.42 AM.jpeg 65.6 KB 29 November 2022 Dwi Dwi

WhatsApp Image 2022-11-30 at 12.05.01 PM.jpeg 65.4 KB 30 November 2022 Dwi Dwi

Screenshot_2022-12-02-10-33-17-237_id.com.uiux.mobile.dev.jpg 455 KB 02 December 2022 Dwi Dwi

8902.png 175 KB 02 December 2022 yap chekying

font_light_mia2.png 613 KB 02 December 2022 aiman baharum

font_light_samsunga31.png 659 KB 02 December 2022 aiman baharum

8902.png 196 KB 07 December 2022 yap chekying
